Gadget-RCModernSimple.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
.mw-enhanced-rc .newpage, .mw-enhanced-rc .unpatrolled, .mw-enhanced-rc .minoredit, .mw-enhanced-rc .botedit {
    position: absolute;
    right: 10px;
    float: right;
    top: 4px !important;
    text-decoration: none;
}

.mw-enhanced-rc .newpage:not(:only-child), .mw-enhanced-rc .minoredit:not(:only-child) {
    right: 20px !important;
}

.mw-changeslist-separator:before {
    content: ' ' !important;
}

.mw-special-Recentchanges abbr.minoredit {
    position: absolute;
    right: 10px;
    top: 15px;
}

.client-js .rcfilters-head {
    min-height: 0;
}

.mw-special-Recentchanges span.comment {
    word-break: break-word;
    width: 99% !important;
}
 
table.mw-enhanced-rc.mw-collapsible span.mw-rc-unwatched {
    font-weight: bold;
    font-size: 0;
}

table.mw-enhanced-rc.mw-collapsible span.mw-rc-unwatched a {
    font-size: 14px;
}
 
.client-js .mw-changeslist table.mw-enhanced-rc, .page-content ul {
    margin-left: 0 !important;
}

tr:first-child td.mw-enhanced-rc {
    min-width: 84.8px;
    text-align: right;
}

table.mw-enhanced-rc, .social-activity-list li {
    margin: 5px 0;
    position: relative;
    padding: 4px 15px 4px 5px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    border-radius: 5px;
}

.mw-rcfilters-ui-changesListWrapperWidget .mw-changeslist-legend {
    display: none;
}

.mw-rcfilters-ui-changesListWrapperWidget table.mw-enhanced-rc td:last-child {
    padding-right: 18px;
}

table.mw-enhanced-rc::before,
.mw-collapsible-toggle {
    background-color: var(--default-color);
}

span.mw-collapsible-toggle.mw-collapsible-arrow.mw-enhancedchanges-arrow.mw-enhancedchanges-arrow-space.mw-collapsible-toggle-expanded,
.mw-icon-arrow-collapsed, .mw-collapsible-arrow.mw-collapsible-toggle-collapsed {
    display: block;
    margin-top: 5px !important;
    background-color: #3a3a3a;
    background-image: none;
    background-size: cover;
    -webkit-mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-dropdown-tiny.svg');
    mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-dropdown-tiny.svg');
}

.activity-time {
    order: 1;
    font-family: monospace;
}

.activity-data {
    order: 2;
}

.activity-icon .wds-icon.wds-icon-tiny {
    height: 13px;
    width: 13px;
    margin-top: 3px;
    margin-left: 5px;
}